Subject: Certificate image - remaining issues

From: Stefan Santesson <[email-masked]>
Date: Fri, 14 Aug 2009 16:06:33 +0200

Apart from embedded images the current draft list one more open issue

   Issue: Image formats

      This draft recommends that certificate images are stored in a
      scalable format and specifically defines how to include images in
      PDF/A [ISO19005] and SVG Tiny [SVGT1.2] format. A third popular
      scalable vector graphic format VML (Vector graphic Markup
      Language) is not a public standard. Nevertheless, some
      implementers have chosen to support VML instead of SVG. It might
      therefore be useful to specify how to reference a VML formatted
      certificate image in an informational annex.

I would like to drop VML in absence of any stable specification of this
image format.
If anyone disagrees or know any other scalable image format that we should
consider, let me know.

/Stefan